import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ProficiencyFieldComponent } from './proficiency-field.component';

describe('ProficiencyFieldComponent', () => {
  let component: ProficiencyFieldComponent;
  let fixture: ComponentFixture<ProficiencyFieldComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ProficiencyFieldComponent],
    });
    fixture = TestBed.createComponent(ProficiencyFieldComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
